Bug 69960 - kernel not getting upgraded on 6.2 update
kernel not getting upgraded on 6.2 update
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On: 71195
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-26 17:18 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-29 16:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-07-26 17:18:04 EDT
Description of Problem:
With the Limbo-re0726.1 tree, the kernel is not getting updated on a 6.2
upgrade.  Pretty freaking odd.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Jeremy Katz 2002-07-29 23:00:07 EDT
Comment 2 Jeremy Katz 2002-07-29 23:00:46 EDT
Fixed in CVS that is
Comment 3 Mike McLean 2002-07-31 16:10:46 EDT
Just observed with Milan-0730.nightly.
Waiting for the new code to make it into a build....
Comment 4 David Lawrence 2002-08-01 10:45:03 EDT
Still horked with Milan-re731.nightly. Also rpm database horked after 6.2->Milan
upgrade but that may be another issue.
Comment 5 Jeremy Katz 2002-08-07 19:33:26 EDT
New booty should be in tonight's nightly to straighten all of the issues for
this out.
Comment 6 Mike McLean 2002-08-09 16:19:00 EDT
I just did a 6.2 upgrade (minimal) and the kernel appears to be upgraded.
Although the fact that 'rpm -qa' returns no output does disturb me a little.
Filing a separate bug (bug 71195).
Comment 7 Mike McLean 2002-08-29 16:35:31 EDT

Note You need to log in before you can comment on or make changes to this bug.